commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Filipe Sousa <nat...@gmail.com>
Subject Re: [daemon] The ivy resolver can't version 1.0.3, 1.0.4 or 1.0.5
Date Tue, 08 Mar 2011 15:06:38 GMT
On Tue, Mar 8, 2011 at 11:49 AM, Simone Tripodi
<simonetripodi@apache.org> wrote:
> Olà Felipe,
> looks like the commons-daemon 1.0.3 IS on maven central repo, take a
> look at http://repo1.maven.org/maven2/commons-daemon/commons-daemon/1.0.3/
> It seems to me that's more ivy-related problem, I'd ask to ivy ML why
> it is not resolved.
> Sorte,  até
> Simo

Hi,

After having contacted the ivy mailing list, I was told that I'm
getting this this because the POM of commons-daemon is not correct.
It contains the following:

<groupId>org.apache.commons</groupId>
<artifactId>commons-daemon</artifactId>

However, according to the URL, it should be:

<groupId>commons-daemon</groupId>
<artifactId>commons-daemon</artifactId>

Thanks
-- 
Filipe Sousa

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@commons.apache.org
For additional commands, e-mail: user-help@commons.apache.org


Mime
View raw message